[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

perl 5.003.07-1 breaks Yard 1.7

Hello all,

	there seems to be a problem with the latest (on my mirror ;-)
version of perl, 5.003.07-1, and Yard 1.7. With the previous version
there were no problems, now Yard 1.7 bombs with

Can't locate object method "autoflush" via package "IO::Handle" at
./make_root_fs line 37.

even though there is a

use FileHandle;

in the file.


Arrigo Triulzi <arrigo@ic.ac.uk>, http://www.ma.ic.ac.uk/~agbt
Mathematics Dept. Imperial College of Science & Technology - London - UK

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-REQUEST@lists.debian.org . Trouble? e-mail to Bruce@Pixar.com

Reply to: